.pagination {
  display: inline-block !important;
  padding-left: 0 !important;
  margin: 0 !important;
  border-radius: 4px !important;
}

.pagination > li {
  display: inline !important;
}

.pagination > li > a,
.pagination > li > span {
  position: relative !important;
  float: left !important;
  padding: 1px 3px 1px 3px!important;
  margin-left: -1px !important;
  line-height: 1.428571429 !important;
  text-decoration: none !important;
 /* background-color: #ffffff;
  border: 1px solid #dddddd;*/
}

.pager li > a, .pager li > span {
  background-color:#FFFFFF;
  border:1px solid #DDDDDD;
  border-radius:0;
  display:inline-block;
  padding:5px 14px;
}

#put_pagingdata{
    display: inline-block;
  padding: 5px 14px;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-radius: 0px;
}

.pager li > a,
.pager li > span {
  display: inline-block;
  padding: 5px 14px;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-radius: 0px; 
}

.pager li > a:hover{ 
  cursor: pointer;
}


.pagination > li:first-child > a,
.pagination > li:first-child > span {
  margin-left: 0 !important;
  border-bottom-left-radius: 4px !important;
  border-top-left-radius: 4px !important;
}

.pagination > li:last-child > a,
.pagination > li:last-child > span {
  border-top-right-radius: 4px !important;
  border-bottom-right-radius: 4px !important;
}

.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  background-color: #eeeeee !important;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 2 !important;
  color: #ffffff !important;
  cursor: default !important;
  background-color: #428bca !important;
  border-color: #428bca !important;
}

.pagination > .disabled > span,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  color: #999999 !important;
  cursor: not-allowed !important;
  background-color: #ffffff !important;
  border-color: #dddddd !important;
  margin-left: 5px !important;
}

.pagination-lg > li > a,
.pagination-lg > li > span {
  padding: 10px 16px !important;
  font-size: 18px !important;
}

.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span {
  border-bottom-left-radius: 6px !important;
  border-top-left-radius: 6px !important;
}

.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span {
  border-top-right-radius: 6px !important;
  border-bottom-right-radius: 6px !important;
}

.pagination-sm > li > a,
.pagination-sm > li > span {
  padding: 5px 10px !important;
  font-size: 12px !important;
}

.pagination-sm > li:first-child > a,
.pagination-sm > li:first-child > span {
  border-bottom-left-radius: 3px !important;
  border-top-left-radius: 3px !important;
}

.pagination-sm > li:last-child > a,
.pagination-sm > li:last-child > span {
  border-top-right-radius: 3px !important;
  border-bottom-right-radius: 3px !important;
}

.pager {
  padding-left: 0 !important;
  margin: 20px 0 !important;
  text-align: center !important;
  list-style: none !important;
}

.pager:before,
.pager:after {
  display: table !important;
  content: " " !important;
}

.pager:after {
  clear: both !important;
}

.pager:before,
.pager:after {
  display: table !important;
  content: " " !important;
}

.pager:after {
  clear: both !important;
}

.pager li {
  display: inline !important;
}

.pager li > a,
.pager li > span {
  display: inline-block !important;
  padding: 5px 14px !important;
  background-color: #ffffff !important;
  border: 1px solid #dddddd !important;
  border-radius: 0px !important;
}

.pager li > a:hover,
.pager li > a:focus {
  text-decoration: none !important;
  background-color: #eeeeee !important;
}

.pager .next > a,
.pager .next > span {
  float: right !important;
}

.pager .previous > a,
.pager .previous > span {
  float: left !important;
}

.pager .disabled > a,
.pager .disabled > a:hover,
.pager .disabled > a:focus,
.pager .disabled > span {
  color: #999999 !important;
  cursor: not-allowed !important;
  background-color: #ffffff !important;
}

.pagination > li > select {
    float: left !important;
}

.pagination select {
    font-size: 14px !important;
    padding: 0px !important;
    margin-top: 2px;
}

.pagination .actionBtn {
     width:16px !important; 
     height:16px !important; 
     background:url(../../Content/images/actionBtn.gif) top no-repeat !important; 
     border:none !important; 
     cursor:pointer !important;
     padding: 0 !important; margin-top:3px !important; 
     text-indent:-99999px !important; 
     font-size:0 !important; 
     line-height:0;
}
.pagination .actionBtn:hover{ background-position:inherit -16px !important;}

.pagination .firstBtn{ background-position:0 1px !important;}
.pagination .prevBtn{ background-position:-14px 1px !important;}
.pagination .nextBtn{ background-position:-30px 1px !important;margin-left: 5px !important;}
.pagination .lastBtn{ background-position:-46px 1px !important;}

.pagination .firstBtn:hover{ background-position:0 -15px !important;}
.pagination .prevBtn:hover{ background-position:-14px -15px !important;}
.pagination .nextBtn:hover{ background-position:-30px -15px !important;}
.pagination .lastBtn:hover{ background-position:-46px -15px !important;}

.pagination .firstBtn-disabled{ background-position:0 -31px !important; cursor:default !important;}
.pagination .prevBtn-disabled{ background-position:-14px -31px !important; cursor:default !important;}
.pagination .nextBtn-disabled{ background-position:-30px -31px !important; cursor:default;}
.pagination .lastBtn-disabled{ background-position:-46px -31px !important; cursor:default;}

.pagination .labelSummary {
    color: #333 !important;
    font-size: 14px !important;
    line-height: 21px !important;
    margin: 2px 10px 0 0 !important; 
}
.controlGrid *{ vertical-align: middle !important;}

/*padding: 6px 12px;*/


